/*
*{
    border: 1px solid black;
}
*/
.cabecera{
    background-color:deepskyblue;
    width: 100%;
    display: flex;
    flex-direction: column;
}
h1{
    font-size: 100px;
    margin: 0;
}
.cabecera>p{
    align-self: flex-end;
    margin-right: 0.5%;
}
nav{
    display: flex;
    justify-content: space-evenly;
    background-color:rgb(243, 243, 243);
}
nav a{
    color:dodgerblue;
    padding-top: 0.3%;
    padding-bottom: 0.3%;
}
nav a:hover{
    color: blue;
}
.separador{
    display: flex;
    flex-direction: row;
    background-color: rgb(245, 245, 245);
}
main{
    width: 90%;
    margin: 0 1% 0.5% 1%;
}
aside{
    width: 10%;
}
article header{
    background-color:rgb(191, 236, 146);
    border-radius: 10px 0 10px 0;
    margin: 0.3% 0.3% 0 0.3%;
}
article h3{
    font-size: 40px;
    margin: 0.5%;
}
header h5{
    font-weight: normal;
    font-size: 18px;
    margin: 0.5%;
}
main article{
    display: flex;
    flex-direction: column;
    border-radius: 10px 0 10px 0;
    background-color: white;
    margin-bottom: 1%;
}
article>footer{
    align-self: flex-end;
    margin: 1%;
    font-style: italic;
}
.barraFooter{
    padding-bottom: 16px;
    border-bottom: 1px solid grey;
}
div p{
    margin-bottom: 0;
    margin-left: 0.5%;
    margin-right: 0.5%;
}
.sect2{
    display: flex;
}
.sect2 h3{
    margin: 1%;
}
.sect2 h5{
    margin: 1%;
}
.sect2 p{
    margin-right: 1%;
    margin-left: 1%;
}
aside article{
    background-color: rgb(248, 248, 129);
    width: 100%;
}
aside h5{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 5%;
    padding-left: 6.5%;
}
aside p{
    padding-left: 13%;
    padding-right: 6.5%;
    padding-bottom: 6.5%;
}
body>footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: deepskyblue;
}
body>footer h6{
    font-size: 0.8rem;
    margin-bottom: 1%;
    margin-top: 1%;
}
body>footer div{
    height: 20%;
    width: 100%;
    background-color: black;
}
